cURL
curl --request GET \
--url https://api.rownd.io/applications/{app}/groups/{group}/members \
--header 'x-rownd-app-key: <api-key>' \
--header 'x-rownd-app-secret: <api-key>'import requests
url = "https://api.rownd.io/applications/{app}/groups/{group}/members"
headers = {
"x-rownd-app-key": "<api-key>",
"x-rownd-app-secret": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'x-rownd-app-key': '<api-key>', 'x-rownd-app-secret': '<api-key>'}
};
fetch('https://api.rownd.io/applications/{app}/groups/{group}/members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"total_results": 123,
"results": [
{
"user_id": "user_fbylaq38591cghym5pabupj2",
"roles": [
"owner",
"editor"
],
"id": "member_dnn5g4e3q6aptail2gr43kpj",
"invited_by": "<string>",
"added_by": "<string>",
"profile": {
"user_id": "user_a7b53gwdaml5jt7t71442nt7",
"email": "gary@foo.com",
"first_name": "Gary",
"last_name": "Jackson"
},
"group_id": "group_ig42thhwf4cig25o7t9jtlyu"
}
]
}Group Members
List group member
Platform API for listing group members
GET
/
applications
/
{app}
/
groups
/
{group}
/
members
cURL
Authorizations
appKey & appSecrethubAccessTokenForRowndApi
The publishable key of your application credentials. (more details)
The private secret of your application credentials. (more details)
Query Parameters
Number of resources to return per query. Max is 100.
ID of the last resource in the previous page. If provided, the next page of results is returned beginning with this resource ID.
Return resources that match this filter
⌘I